CVE-2017-14224CVE-2017-14224

Affected configuration(s):

cpe:/a:imagemagick:imagemagick:7.0.6-8

Date published: 2017-09-08T21:29:02.817-04:00

Date last modified: 2017-11-18T21:29:02.097-05:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/100702

Summary: A heap-based buffer overflow in WritePCXImage in coders/pcx.c in ImageMagick 7.0.6-8 Q16 allows remote attackers to cause a denial of service or code execution via a crafted file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.